@charset "utf-8";

/************************************************************************

ダウンロードありがとうございます(^^*)(*^^)(^^*)

・不具合・ご質問等は専用ＢＬＯＧのhttp://soritari2.blog116.fc2.com/までお願い
します。
・違うバージョンも５つくらいご用意しておりますので、よろしければ
http://soritari2.blog116.fc2.com/までおこし下さい。
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　そりたり
**************************************************************************/

/*●マージン・パディングの初期化　*/
* {
	margin: 0;
	padding: 0
}

/*●ボディー　全体的に適用される部分　*/
body{
	text-align: left;
	line-height: 1.6;
	font-size: 13px;
	color: #000000;
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka;
	background: url(http://blog-imgs-29.fc2.com/n/a/r/narcisse/dingdingding.jpg) repeat;
}

/*●スクロールバーのデザインの設定　*/
html
{
	scrollbar-face-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-track-color:#ffffff;
	scrollbar-arrow-color:#F2D0E3;
	scrollbar-highlight-color:#F2D0E3;
	scrollbar-shadow-color:#F2D0E3;
}

/*●リンクの設定　*/
a {
	text-decoration: none;
	color: #585858;
}

a:hover {
	text-decoration: none;
	color: #CC96DC;
}

/*●リンク画像の設定　*/
a img {
	border-style: none;
}

/*●絵文字の設定　コメント投稿のフォーム　*/
img.emoji {
	vertical-align: middle;
	border: 0;
}

/*●メールフォーム、検索ボタンなどの部分　*/
input,textarea,select,button,submit {
	color: #000000;
	background: none;
	border: 1px solid #999999;
}

th,td {
	vertical-align: top; 
}

/*●ブログ全体の外枠部分　*/
#container {
	position:relative;
	width: 755px;
	margin:0 auto;
	margin-top: 10px;
	background-color: #ffffff;
	border-right:1px #000000 solid;
	border-left:1px #000000 solid;
}


/*●タイトル・サブタイトル(ブログ紹介文)部分　*/
#header {	
	width : 755px;
	height: 260px;
	background: url(http://blog-imgs-29.fc2.com/n/a/r/narcisse/last.jpg) no-repeat;
	border-top: 1px dashed #000;
}

.blog_title {
	text-align:right;
	font-size: 26px; 
	margin-right: 15px;
	font-weight: bold;
}

.sub_title {
	text-align:right;
	margin-right: 20px;
	font-size: 16px; 
	color: #D9A2CA;
}

/*●メニュー(プラグインのある部分)　*/
#menu {
	float : right;
	background:none;
	margin-top: 10px;
}

.menu_block {
	width : 180px;
	margin: 0px 12px 5px 0px;
}

.menu_title {
         font-size: 14px;
	font-weight: bold;
	background-image:url(http://blog-imgs-29.fc2.com/n/a/r/narcisse/bu.jpg);
	background-repeat:no-repeat;
	background-position:left center;
	margin-top: 10px;
	padding-left: 18px;

}

/*●カレンダーのデザインと設定　*/
table.calender {
	font-size: 13px;
	color:#666666;
	width: 100%;
	margin: 0px 5px 0px 0px;
	text-align : center;
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka;
}

.caption {
	padding: 3px;
}

.calender th {
	font-weight: normal;
}

.calender td {
	text-align: center;
	padding: 2px;
}

.calender td a {
	background : none ;
	color : #ccc ;
	display: block;
}

.calender a:hover {
	text-decoration : none ; 
	background-color : #ccc;
	color : #fff;
}

th#sun {
	font-size:13px;
	color: #cd5c5c;
}

th#sat {
	font-size:13px;
	color: #5f9ea0;
}

/*●記事の全体部分　*/
#main {
	float : left;
	margin-top: 10px;
}

#footer {
	width :755px;
	clear : both;
	margin-top: 40px;
	text-align: center;
	background-image:url(http://blog-imgs-29.fc2.com/n/a/r/narcisse/ding.jpg);
	border-top: 1px dashed #999999;
}

/*●記事の内容部分(タイトル・日付等)　*/
.main_body {
	margin: 15px;
	font-size: 13px;
         color:#7A7A7A;
}

.main_block {
	width : 510px;
	margin: 15px 0px 50px 20px;
	background: url(http://blog-imgs-29.fc2.com/n/a/r/narcisse/bibi.jpg) right bottom no-repeat #FFF3F4;
	border: 1px solid #000000;
}

.main_title {
	padding: 10px 10px 10px 17px;
	margin-bottom: 20px;
	background-color: #ffffff;
         background-image:url(http://blog-imgs-29.fc2.com/n/a/r/narcisse/ding.jpg);
	font-size: 15px;
	color:#7A7A7A;
	font-weight: bold;
	border-bottom: 1px dashed #000000;
}

.main_state {
	margin-right: 10px;
	text-align: right;
	font-size: 13px;
         color:#7A7A7A;
}

/*●コメント・トラックバック部分　*/
.link_block {
	margin-bottom: 10px;
	border-bottom: 1px solid #999999;
}

.link_title {
	font-weight: bold; 
}

/*●ページ移動　*/
.page_navi {
	width : 510px;
	text-align: center;
}